NTAP-20231227-0007: CVE-2023-48235 Vim Vulnerability in NetApp Products

Netapp Security Advisory

CVEs: CVE-2023-48235

Summary

Multiple NetApp products incorporate Vim. Vim versions prior to 9.0.2110 are susceptible to a vulnerability which when successfully exploited could lead to Denial of Service (DoS).

READ MORE